/* CSS Document */
@import url( bootstrap.css );

@font-face {
    font-family: 'sf_movie_posterbold';
    src: url('fonts/sf_movie_poster_bold-webfont.eot');
    src: url('fonts/sf_movie_poster_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sf_movie_poster_bold-webfont.woff') format('woff'),
         url('fonts/sf_movie_poster_bold-webfont.ttf') format('truetype'),
         url('fonts/sf_movie_poster_bold-webfont.svg#sf_movie_posterbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'airstrip';
    src: url('fonts/airstrip-webfont.eot');
    src: url('fonts/airstrip-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/airstrip-webfont-x.woff') format('woff'),
         url('fonts/airstrip-webfont.ttf') format('truetype'),
         url('fonts/airstrip-webfont.svg#airstrip') format('svg');
    font-weight: normal;
    font-style: normal;

}

.title1,
.title2,
.title3,
.special,
.lay_title,.lay_subtitle,.lay_link

{
	 font-family: 'sf_movie_posterbold';
	
	}
#Body{
	color:#535050;
	background:url(images/body_bg.jpg) repeat 0 0;
}
html,body{
	margin:0px; 
	height: 100%; 
	padding:0px; 
	font:normal 12px/1.5  Arial, Helvetica, sans-serif; 
	color:#535050;
}
p{
	margin:0px 0px 8px 0px;
}
header,nav,section,footer{
	display:block;
}
TH,TD,DIV{
}
A,
A:link{
	text-decoration:none;
	
}
A:active{
	text-decoration: none; 
	
}
A:visited{
	text-decoration: none; 
	
}
A:hover{
	text-decoration: underline;
	
}
h1{
	font-size:24px;
	font-weight:normal;
	line-height:32px;
	margin:5px 0 10px 0;
	color:#2a2a2a;
	font-family:Arial;
	
}
h2{
	font-size:22px;
	font-weight:normal;  
	line-height:30px; 
	margin:5px 0 10px 0;
	color:#2a2a2a;
	font-family:Arial;
	
}
h3{
	font-size:18px;
	font-weight:normal; 
	line-height:28px;
	margin:5px 0 10px 0;
	font-family:Arial;
}
h4{
	font-size:16px;
	font-weight:normal; 
	line-height:26px;
	margin:0px 0 4px 0;
	font-family:Arial;
}
h5{
	font-size:15px;
	font-weight:normal; 
	line-height:26px;
	color:#000;
	margin:5px 0 10px 0;
	font-family:Arial;
}
h6{
	font-size:14px;
	font-weight:normal; 
	line-height:24px;
	color:#000;
	margin:5px 0 10px 0;
	font-family:Arial;
}

form#Form{
	height:100%;
}
.ModuleTitle_SubMenu{
	z-index:9999!important;
}	
.clearfix:after{
	clear:both;
	content:".";
	height:0px;
	font-size:0px;
	visibility:hidden;
	display:block;
}
.clearfix{
	display:inline-block;
}
.clearfix{
	display:block;
}
#dnn_ControlPanel #dnnCPWrap {
    filter: none !important;
}
ul.dnnActionMenuBody li ul li a,
ul.dnnActionMenuBody li ul li a img{
	color:#328DDE!important;	
}

.clear{
	clear:both;
}

/* ********** Control Panel Style ************** */
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
}
A.CommandButton:hover{
	text-decoration: underline; 
	font-size:12px; 
	font-weight:normal; 
}

.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active{
	color:#000;
	text-decoration: underline;
}
.FileManager A:hover{
	color:#000;
	text-decoration:none;
}


/* ********** Search Style ************** */

/* ********** Buttons Style ************** */
/* ********** Pane Style ************** */
.row-fluid [class*="Pane"] {
	padding:0px 0px 10px 0px;
}

.DNNEmptyPane{ 
	display:none;
}
	
/* ********** Container Style ************** */
.Head{ 
	font-size:13px;
	font-weight:bold;
	color:#000; 
	font-family: Arial, Helvetica, sans-serif;
}
.SubHead{ 
	font-size:13px;
	color:#000; 
	font-family:Arial, Helvetica, sans-serif;
}
.SubSubHead{ 
	font-size:13px; 
	color:#000; 
	font-family:Arial, Helvetica, sans-serif;
}
.Normal{ 
	font-size:18px;
	line-height:26px;
	color:#fff; 
	font-family:'Titillium Web',Arial, Helvetica, sans-serif;
}

/* ********** Login Style ************** */
.login,
a.login:link,
a.login:active,
a.login:visited{
	color:#fff;
	text-decoration:none; 
	font-weight:normal; 
	font-size:11px;
}
a.login:hover{
	text-decoration:underline; 
	font-weight:normal;
}
/* ********** User Style ************** */
.user,
a.user:link,
a.user:active,
a.user:visited{
	color:#8c8c8c;
	text-decoration:none; 
	font-weight:normal; 
	font-size:12px;
	text-transform:uppercase; 

}
a.user:hover{
	text-decoration:underline; 
	font-weight:normal;
}

/* ********** Date Style ************** */

/* ********** Footer Style ************** */
.footer,
a.footer:link,
a.footer:active,
a.footer:visited{
	font-size:11px;
	color:#fff;
	text-decoration:none;
	font-weight:Normal;
}
a.footer:hover{
	text-decoration:none; 
	font-weight:Normal; 
	text-decoration:underline; 
}
/* ********** Privacy/Terms Style ************** */
.terms,
a.terms:link,
a.terms:active,
a.terms:visited{
	font-size:11px;	
	color:#fff;	
	text-decoration:none;	
	font-weight: normal;	
	border-bottom:0px dotted;
}
a.terms:hover{
	font-weight:Normal; 
	text-decoration:underline;
}

/* ********** Links Style ************** */
.links,
a.links:link,
a.links:active,
a.links:visited{
	font-size:13px; 
	color:#9e9d9d; 
	text-decoration:none; 
	font-weight:normal;
	padding:0 0px;
}	
a.links:hover{
	color:#767676;
	text-decoration:underline;
	font-weight:normal;
}

/* ********** Breadcrumb Style ************** */
a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited{
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#333333;
}
a.breadcrumb:hover{
	text-decoration:underline;
	font-weight:normal;
	 
}


/* ********** Search ************** */
.search_bg{
	float:right;
	position:relative;
	width:212px;
	height:29px;
	background:url(images/search.png) 0 0 no-repeat;
	
}

#search .SearchBorder,
#search2 .SearchBorder{
	background: none;
    border:none;
    float: none;
    height:29px;
    margin-top:0px;
    position: relative;
    white-space: nowrap;
    width:180px;

}
.SearchIcon{
	display:none;
}
.search,
a.search:link,
a.search:active,
a.search:visited{
	color:#A90358;
	text-decoration:none;  
	display:block; 
	position:absolute; 
	right:0px; 
	top:0px; 
	overflow:hidden; 
	text-transform:uppercase; 
	font-size:16px; 
	font-weight:bold; 
	text-indent:-9999px;
	overflow:hidden; 
	width:32px; 
	height:29px;
	outline:none;
}
a.search:hover{
	color:#A90358;
	text-decoration:none;
}
#dnn_dnnSEARCH_txtSearch,
#dnn_dnnSEARCH2_txtSearch{
	width:160px; 
	color:#8c8c8c;
	font-size:12px;
	height:16px;
	line-height:16px; 
	padding:0 10px 0px 0; 
	background:none;
	border:none; 
	display:block; 
	position:absolute; 
	left:10px; 
	top:7px;
	outline:0;
	border-radius:0px 0px 0px 0px;
	-webkit-appearance: none;
	font-family:Arial, Helvetica, sans-serif;
}	



/* ********** Color Style ************** */	



/* ********** Other Style ************** */	
#dnn_wrapper{
	
	}
.dnn_main{
	background:#f7f7f7;
	box-shadow:0 0 5px rgba(0,0,0,.7);
	-moz-box-shadow:0 0 5px rgba(0,0,0,.7);
	-webkit-box-shadow:0 0 5px rgba(0,0,0,.7);
}

.dnn_layout{
	width:990px;
	margin:0px auto;
}
section.dnn_layout,#dnn_content{background:#060707 url(images/contents_bg.jpg) repeat-x top center;width:auto;margin:0;}

/* ********** HEADER ************** */
header{
	background:#060707 url(images/header_bg.jpg) repeat-x;
	position:relative;
	z-index:904;
	}
.head_mid{
	padding:0px 15px;
	min-height:131px;
	}
.dnn_logo{max-width:346px;max-height:111px;
	/*position:absolute;*/
	z-index:904!important;
	top:0px;
	float:left;
	padding:10px 0;
}

.headr{clear:right;
	float:right;
	padding-bottom:6px;	
}
.headpane{
	float:right;
	}
#login_style{
	color:#8e8d8d;
	line-height:28px;
	font-size:13px;
	float:right;
	padding:0 10px;
	text-shadow:1px 0 1px rgba(0,0,0,.7);
	
}
.language_style{
	float:left;
	margin-right:10px;	
}
.language-object .Language.selected img{
	border:2px solid #c6c2c2;
	margin:1px;	
}
.language-object .Language img{
	margin:3px;	
	border:none;
}
.mobile_icon{
	background:#131313;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #242425;

	}
.mobile_icon a{
	display:block;
	text-decoration:none;
	}
.menu_icon{
	float:right;
	padding:12px 6px;
	width:14px;
	height:7px;
	}
.menu_icon img{
	float:right;
	}
.menu_icon_sep{
	float:right;
	width:2px;
	height:25px;
	padding:3px 0px;
	}
.mobile_icon span{
	line-height:25px;
	padding:3px 0 3px 10px;
	display:inline-block;
	}
#top_menu,
#Mega_menu{border-top:5px #39393a solid;
width:100%;
float:left;
	height:54px;
	margin-top:7px;
	position:relative;
	z-index:99999999!important;
	}
#mobile_menu{
	display:none;
}

/* ********** NAV ************** */



/* ********** Banner ************** */
#dnn_banner{
	background:#0a0101 url(images/banner_bg.jpg) top center repeat-y;
	min-height:164px;
	}
/* ********** CONTENT ************** */
.content_mid{width:960px;margin:0 auto;
	padding:15px 0 5px;
}

.top_bar{
	background:url(images/top_bar.png) repeat-x 0 0;
	/*padding-top:28px !important;*/
	}
.TopOutPane,
.content_top{
	padding-bottom:20px !important;
	}

.TopPane_A,
.TopPane_B,
.TopPane_C{
	float:left;
	width:296px;
	}
.TopPane_A,
.TopPane_B{
	margin-right:25px;
	}
.LeftOutPane{
	padding-left:10px!important;
	padding-right:10px!important;	
}

.bread_buy{
	/*background:url(images/bread_buy.png) repeat-x 0 100%;*/
    border-bottom:2px #444 solid;
	padding:15px 0px 17px;
	}
.buy_style{
	
	float:right;
	padding-right:15px;
	}

.bread_style{
	font-size:12px;
	float:left;
	/*padding:25px 0 0px 15px;*/
	}


.pane_layout{
	min-height:435px;
	}
/* ********** FOOTER ************** */

/* ********** BOTTOM ************** */	
#dnn_bottom{position:relative;z-index:1;overflow:hidden;
	background:#040404 url(images/footer-bg.jpg) repeat-y center;
}
#dnn_bottom>.bg{width:1600px;height:349px;position:absolute;top:0;left:50%;margin-left:-800px;z-index:-1;background:url(images/footer-bg2.jpg) no-repeat center;}

.bottom_mid{
	padding:0px 1.5625%;
	}
.BotPane_A,
.BotPane_B,
.BotPane_C,.BotPane_D{
	float:left;
	width:220px;
	padding:20px 0;
	}
.BotPane_A,
.BotPane_B,.BotPane_C{
	margin-right:20px;
	}
.BotPane_D{margin-bottom:18px;}



#dnn_footer{position:relative;z-index:1;}
#dnn_footer,#to_top .to_top_img{
	background:#c51501!important;
	}	
.footer_mid{
	padding:0 15px;line-height:50px;
	}
.copyright_style{
	float:left;	
	color:#fff;
	padding:8px 0;
	line-height:50px;
}

.copyright_style .sep{
	margin:0px 10px;	
}
#to_top{
	float:right;
	cursor: pointer;
	margin:-38px 0 0 5px;
	text-align:center;
	height:41px;
	line-height:41px;
	border-radius:2px;
}
#to_top .to_top_img{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	padding:2px 5px 3px;
	display:inline-block;
	margin-right:12px;
	}
.footerp{
	float:right;
	padding:8px 0;
}
.footerp,.footerp a{
    font:11px/50px arial,verdana,tahoma;
	color:#fff!important;
    text-decoration:none;
    }
.footerp .gfm{display:inline-block;width:37px;height:23px;background:url(images/gfm.png);text-indent:-100px;overflow:hidden;margin-bottom:-5px;}
#dnn_bottom .Normal,
#dnn_footer .Normal{
	color:#7a7a7a;
	}
/*--------- Top Menu style ----------*/
#top_menu ul{
	margin:0px;
	padding:0px 0px;
	display:block;}
#top_menu ul{
	display:inline-block;}
#top_menu img{
	vertical-align:bottom;
}
#top_menu ul:after{
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;}
#top_menu ul{
	margin:0px; 
	padding:0px 0px;
	display: block;
	position:relative;
	z-index:9999; 
}
#top_menu li{ 
	position:relative;
	display:block;
	float:left;
	list-style-type:none;
	}
#top_menu li.back{ 
	z-index:1;
	position:absolute; 
	top:-5px; 
	padding:0px;
	border-top-style:solid;
	border-top-width:5px;
	
}
#top_menu ul li a,#Mega_menu>div>ul>li>a{ 
	display:block;
	position:relative;
	float:none;
	color:#c51501;
	text-shadow:1px 0 1px rgba(0,0,0,.7);
	white-space:normal; 
	font:17px/28px 'airstrip',arial,verdana;
	cursor:pointer;
	text-decoration:none;
	padding:1px 15px;
	transition: 		color ease-in 200ms;
	-moz-transition: 	color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		color ease-in 200ms; /* Opera */
	-ms-transition: 	color ease-in 200ms; /* IE9? */
	
}
#top_menu>div>ul>li>a,#Mega_menu>div>ul>li>a{border-right:1px #2a2b2b solid;margin:10px 0;padding:0 30px;}
#top_menu>div>ul>li.last-item>a,#Mega_menu>div>ul>li.last-item>a{border-right:none!important;}
#top_menu > div > ul > li > a.menu_hover,
#top_menu > div > ul > li.current > a,
#top_menu ul li a:hover {
	text-decoration:none;
}
#top_menu ul li a span { 
	display:block; 
}

/*-- submenu --*/
#top_menu .menuslide{
	display: none; 
	float: left; 
	overflow:hidden; 
	position:absolute;
	margin:-2px 0 0 0px;
	
	}
#top_menu .menuslide div{
	margin:0px 0 0 0px;

	}
#top_menu  .menuslide ul { 
	display: none;
	left: 0px; 
	float: left; 
	position:relative; 
	margin:0px;
	background:url(images/header_bg.png) repeat 0 0 #1b1b1b; 
	box-shadow: 0 0 5px 0 rgba(0,0,0,.7); 
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.7); 
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.7);
	padding:0px;
	border-top-style:solid;
	border-top-width:2px;
}
#top_menu  .menuslide ul ul{
	border:none;}
#top_menu .menuslide ul li{
    display:block; 
	clear:both; 
	padding:0px; 
	background:none; 
	margin:0px;
	}
#top_menu  .menuslide  ul li a{
	color:#fff;
	font-weight:normal;
	position:relative;
	padding:10px 20px;
	line-height:18px;
}
#top_menu .menuslide ul li a span{
	
	display:block;
	padding:0 40px 0 0;
	margin:0px; 
	background:none;
	width:auto;
	white-space:nowrap;
	}
#top_menu .menuslide ul a:hover,
#top_menu .menuslide ul li > a.menu_hover{
	background:#131313;
	border:none;
	border-radius:0;
	border-top:1px solid #272727;
	border-bottom:1px solid #272727;
	padding:9px 20px;
		}
#top_menu .menuslide ul li.dir > a:after{
	content:">>";
	position:absolute;
	right:20px;
	top:10px;
	}
#top_menu .menuslide ul li.dir > a:hover:after,
#top_menu .menuslide ul li > a.menu_hover:after{
	top:9px;
	}




/*--------- Left Menu style ----------*/
#left_menu{
	
}
#left_menu img{
	display:none;	
}
#left_menu ul{
	padding:10px 15px;
	margin:0px;
	background:url(images/header_bg.png) repeat 0 0 #1e1e20;
	border:1px solid #2e2e2e;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
#left_menu ul li{
	list-style:none;
	margin-bottom:2px;
	
	}

#left_menu ul li a{
	display:block;
	text-decoration:none;
	color:#fff;
	text-shadow:0 0 1px rgba(0,0,0,.75);
	padding:7px 15px;
	line-height:20px;
	font-size:14px;
	position:relative;
	transition: 		color ease-in 200ms;
	-moz-transition: 	color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		color ease-in 200ms; /* Opera */
	-ms-transition: 	color ease-in 200ms; /* IE9? */
	
	
}
#left_menu ul li a:before{
	content:">>";
	position:absolute;
	top:7px;
	}

#left_menu ul li a span{
	display:block;
	padding-left:18px;	
	}

#left_menu ul li a:hover,
#left_menu ul li.current> a,
#left_menu ul li.sfHover> a{
	background:#000;
	border:1px solid #2d2d2d;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:6px 14px;
	}

#left_menu ul li a:hover:before,
#left_menu ul li.current> a:before{
	top:6px;
}

#left_menu ul ul {
	padding:10px 0px;
	margin-top:5px;
	background:#000;
	box-shadow:inset 0 2px 4px rgba(0,0,0,.7); 
	display:none;
	border:none;
	
}
#left_menu ul li.current > ul{
	display:block;	
}
#left_menu ul ul .subcurrent > ul{
	display:block;	
}


#left_menu ul li li{
	border:none;	
}
#left_menu ul li li a{
	padding:4px 15px;	
	line-height:18px;
	font-size:12px;
	letter-spacing:normal;
	font-family:Arial, Helvetica, sans-serif;
}
#left_menu ul li li a span{
	padding:0 10px 0 18px;
}

#left_menu ul li li a:before{
	content:close-quote;
	}

#left_menu ul li li a:hover,
#left_menu ul li li.subcurrent > a{
	background:none;
	border:none;
	border-radius:0;
	padding:4px 15px;	
}
#left_menu ul ul ul{
	margin:0 0 0 15px;
	padding:0px;	
}



/*--------- Mega Menu style ----------*/

#Mega_menu { 
}
#Mega_menu ul { 
	list-style:none; 
	margin:0; 
	padding:0px;
	position:relative;
	z-index:904;
}
#Mega_menu li,#Mega_menu>div>ul>li{ 
	position:relative;
	display:block;
	float:left;
	list-style-type:none;
	/*padding:10px 0 10px 2px;*/
	}
#Mega_menu li.back{ 
	z-index:-1; 
	position:absolute; 
	top:0; 
	padding:0px;
	border-top-style:solid;
	border-top-width:5px;margin-top:-5px;
	
}
#Mega_menu ul li a{ 
	display:block;
	position:relative;
	float:none;
	color:#fff;
	text-shadow:1px 0 1px rgba(0,0,0,.7);
	white-space:normal; 
	font-size:12px; 
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
	line-height:39px;
	padding:1px 15px;
}
#Mega_menu > div > ul li.sfHover > a ,
#Mega_menu > div > ul li.current > a,
#Mega_menu ul li a:hover {
	text-decoration:none;
	/*padding:0px 14px;*/
}
#Mega_menu ul li a span { 
	display:block; 
}
/*-- submenu --*/


#Mega_menu ul ul{
	position:absolute; 
	top:59px; 
	width:390px !important;
	display:none; 
	padding:15px 0 15px 15px; 
	z-index:9999; 
	background:url(images/header_bg.png) repeat 0 0 #1b1b1b!important; 
	box-shadow: 0 0 5px 0 rgba(0,0,0,.7); 
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.7); 
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.7);
	border-top-style:solid;
	border-top-width:2px;
}

#Mega_menu ul ul li{
    display:block; 
	padding:0; 
	background:none;
	float:left;
	width:180px !important;
	margin:0px 15px 0  0;
	}

#Mega_menu ul ul li a span{
	
	display:block;
	padding:0px;
	margin:0px; 
	background:none;
	word-break:break-all;
	}
#Mega_menu ul ul li a{
	display:block;
	font-weight:bold;
	font-size:12px;
	color:#fff;
	letter-spacing:normal;
	margin:0px;
	position:relative;
	padding:5px 0px;
	line-height:17px;
	width:180px !important;
	font-family:Arial, Helvetica, sans-serif;
	transition: 		color ease-in 200ms;
	-moz-transition: 	color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		color ease-in 200ms; /* Opera */
	-ms-transition: 	color ease-in 200ms; /* IE9? */
	}
#Mega_menu ul ul li a:hover,
#Mega_menu ul ul li.sfHover >  a{
	border:none;
	background:none;
	padding:5px 0px !important;}	

#Mega_menu ul ul ul{
	border:none;
	padding:0px;
	display:block !important;
	left:0 !important;
	float:none;
	width:180px !important;
	background:none;
	position:static;
	height:auto!important;
	}
#Mega_menu ul ul li li{
	clear:both;
	margin:0;
	padding:0;
	}
#Mega_menu ul ul li li a{
	float:none;
	position:relative;
	border-bottom:none;
	color:#fff;
	font-size:11px;
	
	}
#Mega_menu ul ul li li a:before{
	content:"";
	width:4px;
	height:8px;
	position:absolute;
	top:9px;
	left:5px;
	background-image:url(images/mega_icon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-color:#fff;
	
	}
#Mega_menu ul ul li li li a:before{
	left:20px;
	}
#Mega_menu ul ul li li li li a:before{
	left:35px;
	}
#Mega_menu ul ul li li a span{
	padding-left:15px;
	}
#Mega_menu ul ul li li  li a span{
	padding-left:30px;}
#Mega_menu ul ul li li  li li a span{
	padding-left:45px;
	}
	


/* ********** Control Panel Style ************** */

.dnnPrimaryAction, 
.dnnFormItem input[type="submit"], 
a.dnnPrimaryAction{
	color:#fff !important;	
	text-decoration:none!important;
}
.dnnFormItem button, 
.dnnFormItem input[type="button"], 
.dnnFormItem input[type="reset"], 
.dnnSecondaryAction,
a.dnnSecondaryAction, 
ul.dnnAdminTabNav li a, 
.dnnLogin .LoginTabGroup span{
	color:#555 !important;
	text-decoration: none!important;
}



/* ********** Banner Style ************** */

.lay_title{
	font-size:56px;
	color:#2a2a2a;
	font-weight:normal;
	}
.lay_title{
	width:440px;
	white-space:nowrap;	
}
.lay_subtitle{
	font-size:26px;
	font-weight:normal;
	white-space:nowrap!important;
	color:#292929;
	}
.lay_desc{
	font-size:14px;
	color:#292929;
	width:350px;
	
	
	}
		
.lay_link{
	border-radius:4px;
	-moz-border-radius:4px;
	-webkitborder-radius:4px;
	display:inline-block;
	text-decoration:none!important;
	color:#fff !important;
	padding:6px 20px 4px 20px;
	line-height:29px;
	font-size:28px;
}

/********** Form Style ************** */

.Theme_Normal_Bottom .btn:hover{
	background-color:#121112;	
}
/*********** Other Style*********************************/


	
.clock{
	display: inline-block;
  	width: 16px;
  	height: 16px;
  	*margin-right: .3em;
 	line-height: 16px;
  	vertical-align: text-top;
  	background-image: url("images/clock.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-top:-2px;
}
.skype{
	display: inline-block;
  	width: 16px;
  	height:16px;
  	*margin-right: .3em;
 	line-height: 16px;
  	vertical-align: text-top;
  	background-image: url("images/skype.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-top:-2px;
}
.msn{
	display: inline-block;
  	width: 16px;
  	height: 16px;
  	*margin-right: .3em;
 	line-height: 16px;
  	vertical-align: text-top;
  	background-image: url("images/msn.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-top:-2px;
	
}
.gmail{
	display: inline-block;
  	width: 16px;
  	height: 16px;
  	*margin-right: .3em;
 	line-height: 16px;
  	vertical-align: text-top;
  	background-image: url("images/mail.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-top:-2px;
	
}


.abtn{
	line-height:30px!important;
	color:#fff!important;
	text-decoration:none!important;
	display:inline-block;
	padding:6px 20px 4px 20px;
	margin:0px 15px 0 0;
	text-align:center;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size:22px;
	font-family: 'sf_movie_posterbold';
	text-align:center;
	background-color:#1e1e20;
	margin-top:10px;
}

.abtn:hover{
	color:#fff !important;
	}

*+html .abtn{
	display:inline;	
}



#dnn_FooterLinkPane .Normal{
	color:#fff;
}

.Social_icon a{
	display:inline-block;
	margin:0 0 0 1px;
	transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s;
    width:28px;
	height:28px;
	background-color:#494949;
	border-radius:2px;
	}
.Social_icon a.f,
.Social_icon a.dot,
.Social_icon a.g,
.Social_icon a.wb,
.Social_icon a.t,
.Social_icon a.play,
.Social_icon a.s{
	background-position:0 0;
	background-repeat:no-repeat;
	}
.Social_icon a.f{
	background-image:url(images/f.png);}
.Social_icon a.dot{
	background-image:url(images/dot.png);
	}
.Social_icon a.g{
	background-image:url(images/g.png);
	}
.Social_icon a.wb{
	background-image:url(images/wb.png);
	}
.Social_icon a.t{
	background-image:url(images/t.png);
	}
.Social_icon a.play{
	background-image:url(images/play.png);
	}
.Social_icon a.s{
	background-image:url(images/s.png);
	}
.Social_icon a.f:hover,
.Social_icon a.dot:hover,
.Social_icon a.g:hover,
.Social_icon a.wb:hover,
.Social_icon a.t:hover,
.Social_icon a.play:hover,
.Social_icon a.s:hover{
	background-position:0 -29px;
	}
	
.headpane{float:left;max-width:578px;min-width:350px;padding:24px 0 0 35px;}
.socialmedia{font:18px/1.2 'pacifico',arial,verdana;color:#00b1ff;}
.socialmedia ul{margin:6px 0 0;padding:0;list-style:none;}
.socialmedia li a{float:left;display:block;width:37px;height:37px;text-indent:-100px;overflow:hidden;background:url(images/social-media.png) no-repeat;margin-right:6px;}
.socialmedia li.facebook a{background-position:-43px 0;}
.socialmedia li.mta a{background:url(images/mta.png) no-repeat;width:46px;height:46px;margin:-12px 0 0 13px;}
.phone{float:right;clear:left;background:url(images/phone.png) no-repeat 0 10px;padding:10px 28px 0 52px;font:27px/24px 'airstrip',arial,verdana;color:#f2d002;}
.phone span{display:inline;}
.phone a{display:none;}
	
a.welcome,
a.welcome:link,
a.welcome:active,
a.welcome:visited,
a.welcome:hover{
	color:#2a2a2a;
	}
a.welcome:hover{
	text-decoration:none;
	}



.buy{
	background:url(images/buy.png) no-repeat 0 0;
	padding:7px 0 0 60px;
	height:36px;
	}

.top_black{
	font-size:63px;
	line-height:normal;
	text-align:center;
	}

.article{padding-bottom:8px;}
.article>img{float:left;width:46.770833%;}
.article .description{float:right;width:48.958333%;}

@media (min-width: 768px) and (max-width: 959px) {
	.dnn_layout{
		width: 737px;
	}
    .content_mid{width:707px;}
	.headpane{max-width:310px;min-width:150px;}
.socialmedia{width:350px;}
	.TopPane_A, .TopPane_B, .TopPane_C,.TopPane_D{
		width:219px;
		}

    .BotPane_A,.BotPane_B,.BotPane_C,.BotPane_D{width:170px}
    .BotPane_A,.BotPane_B,.BotPane_C{margin-right:10px;}
    .Container9 h2 .Head,.cycle2_slideshow h2 .Head{font-size:17px!important;}

    .newsletter_SignUp{background:none!important;}
    .newsletter_SignUp > p{padding-right:0!important;}
	.Social_icon{
		display:none;	
	 }	
	.top_black{
		font-size:52px;
		}
	#top_menu ul li a,
	#Mega_menu ul li a{}
    #top_menu>div>ul>li>a,#Mega_menu>div>ul>li>a{padding:0 16px;}

        /*#top_menu ul li a,#Mega_menu>div>ul>li>a{font-size:13px;}*/
}
@media (min-width: 768px){		
	#mobile_menu,
	.mobile_icon,
	#search2{
		display:none!important;	
	}
	#login_style,#search{
		display:block!important;	
		}
    .phone span{display:inline;}
    .phone a{display:none;}

}

@media (max-width: 767px) {
	
	
	.dnn_layout {
		width: auto;
		padding:0 0px;
	}
    .content_mid{width:auto;}
	.headpane{display:none;}
	.TopOutPane{
		padding: 10px 10px 5px!important;	
	}
	
	.dnn_logo{
		position:static;
		float:none;
		margin:0 auto;
	}
	.dnn_logo img{
		max-width:100%;	
	}
	.headr{
		float:none;
		padding-top:0;
		
		}

.socialmedia{display:none;}
.phone{clear:both;float:none;text-align:center;background:none;padding:0;margin-top:25px;}
.phone span{display:none;}
.phone a{display:inline;text-decoration:none;background:url(images/phone.png) no-repeat 0 10px;padding:10px 0 0 52px;}
.mobile_icon{margin-bottom:10px;}
	#login_style{
		float:none;
		margin:0 auto;
		text-align:center;
		}
	.language_style{
		float:none;
		display:inline-block;
		vertical-align:bottom;
		}
	.language-object .Language{
		float:none;
		}
	#dnn_banner{
		padding-left:10px;
		padding-right:10px;
		}
	.BannerPane{
		overflow:hidden;
		margin-top:0;
	}
	#search{
		display:none;
		}
	.search_bg{
		float:none;
		margin:8px auto;
		}
	#top_menu,
	#Mega_menu{
		display:none;
		}
	.TopPane_A, .TopPane_B, .TopPane_C,.TopPane_D{
		width:auto;
		float:none;
		margin-right:0;
		}
	.BotPane_A, .BotPane_B, .BotPane_C{
		width:auto;
		float:none;
		}
	.BotPane_A, .BotPane_B{
		margin-right:0;
		}
		
	.top_black{
		font-size:30px;
		line-height:34px;
		text-align:center;
		}

	#mobile_menu{
		margin-top:5px;
		}
	#mobile_menu ul { 
		margin:0px; 
		padding:5px;
		background:#131313;
		border:1px solid #262626;
		border-radius:3px;
		
	}
	#mobile_menu ul li { 
		list-style:none; 
		padding-bottom:2px;
		background:url(images/mobile_li.png) repeat-x 0 100%;
	}
	#mobile_menu ul li.last-item{
		background:none;
		}
	#mobile_menu ul li a { 
		font-size:13px; 
		color:#fff;
		font-weight:bold;
		display:block; 
		line-height:34px; 
		padding:0px 15px; 
		text-decoration:none;
		position:relative;
		
	}
	#mobile_menu ul li a span { 
		display:block;
		width:100%;
	}
	
	#mobile_menu ul li.dir > a:after{
		content:"＋";
		position:absolute;
		right:15px;
		top:0px;
		}
	#mobile_menu ul li.dir > a:hover:after,
	#mobile_menu ul li.dir.rmhover > a:after,
	#mobile_menu ul li.dir.current > a:after{
		content:"－";
		}
	
	
	
	#mobile_menu .subMenu{
		display:none;	
	}
	#mobile_menu ul ul { 
		padding:2px 0px 5px 15px;
		border:none;
		background:none;
		border-radius:0;

		}
	#mobile_menu ul ul li{
		border:none;
		background:none;
		margin-bottom:0;
	}
	#mobile_menu ul ul li a { 
		line-height:18px;
		padding:5px 0 0 10px;
		font-size:12px;
		margin-bottom:2px;
		font-weight:normal;

	}
	
	#mobile_menu > ul > li > div > ul > li > a:before{
		content:"-";
		position:absolute;
		left:0px;
		top:5px;
		}	

	#mobile_menu ul ul ul { 
		padding:0px;  
		margin:0px;
	}
	#mobile_menu ul ul ul li a { 
		margin-left:10px;
	}
	#mobile_menu ul ul ul ul li a { 
		margin-left:20px;
	}
	#mobile_menu ul ul ul ul ul li a { 
		margin-left:30px;
	}
	#mobile_menu ul ul ul ul ul ul li a { 
		margin-left:40px;
	}
	
	
	.unoslider_caption,
	.unoslider_navigation_container{
		display:none!important;
	}
	
	
	div.dnnLoginService,
	div.dnnRegistrationForm,
	.LoginPanel { 
		min-width:1px;
		width:100%;
		margin:0 auto;
	}
	
	div.dnnRegistrationForm .dnnForm{
		float:none;
		width:100%;	
	}
	.dnnSocialRegistration{
		float:none;
		width:100%;		
	}
	.article>img{float:none;width:auto;}
    .article .description{float:none;width:auto;}
}

/* **********  Latest Blogs  ************** */	
#dnn_wrapper .Theme_blog_11_Arrow .prev, 
#dnn_wrapper .Theme_blog_11_Arrow .next{
	border-radius:0 !important;
	top:-45px;
}
#dnn_wrapper .Theme_blog_11_Arrow .pager{
	display:none !important;
}
#dnn_wrapper .Theme_blog_11_Arrow li{
	border:1px solid #c7c7c7;
	border-radius:5px;
	}
#dnn_wrapper .Theme_blog_11_Arrow li .carousel_title{
	border-bottom:1px dashed #7f7f7f;
	padding:8px 0px;
	margin:0 15px;
	
	}

#dnn_wrapper .Theme_blog_11_Arrow .carousel_cap{

	margin:10px 15px;
	}

/* ********** Transition Style ************** */

#mobile_menu ul li a,
.Theme_blog_11_Arrow .prev,
.Theme_blog_11_Arrow .next,
.Theme_blog_11_Arrow .carousel_image,
.abtn,
.Theme_Normal_Bottom .btn,
.Container-10431-1,
.accordion-heading .accordion-toggle,
.accordion-heading .accordion-toggle .accordion_icon {
	transition: 		all ease-in 200ms;
	-moz-transition: 	all ease-in 200ms; /* Firefox 4 */
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		all ease-in 200ms; /* Opera */
	-ms-transition: 	all ease-in 200ms; /* IE9? */
}

/* ********** Main Color Style ************** */
A,
A:link,
A:active,
A:visited,
A:hover,
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active,
A.CommandButton:hover,
a.login:hover,
a.user:hover,
a.breadcrumb:hover,
h3,
h4,
.Container-10429-7 .title7,
.accordion-heading .accordion-toggle.actived ,
.accordion-heading .accordion-toggle.actived:hover,
.accordion-heading .accordion-toggle:hover,
.lay_subtitle,
#to_top,
.mobile_icon span{
	Color:#f2d002;
}

.abtn:hover,
#to_top .to_top_img,
.menu_icon img,
.lay_link,
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.accordion-heading .accordion-toggle.actived .accordion_icon,
.accordion-heading .accordion-toggle.actived:hover .accordion_icon,
.accordion-heading .accordion-toggle:hover .accordion_icon,
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.RightPaneProfile .console .active,
.RightPaneProfile .console .console-mouseon,
#dnn_wrapper .Theme_blog_11_Arrow .prev:hover,
#dnn_wrapper .Theme_blog_11_Arrow .next:hover,
.Container-10431-1:hover,
.Container-10431-4 .dnntitle,
.Container-10431-6 .c6_line,
.Social_icon a:hover,
.welcome span{
	background-color:#1aa2f6;	
}

/* ********** Menu Color Style ************** */

#Mega_menu ul ul li li a:hover:before,
#Mega_menu ul ul li li.sfHover > a:before{
	background-color:#1aa2f6;
	}

#top_menu > div > ul > li> a.menu_hover ,
#top_menu > div > ul > li.current > a,
#top_menu ul li a:hover,
#top_menu .menuslide ul li > a.menu_hover,
#Mega_menu  ul  li.sfHover > a ,
#Mega_menu  ul  li.current > a,
#Mega_menu ul li a:hover,
#left_menu ul li a:hover,
#left_menu ul li.current> a,
#left_menu ul li.sfHover> a,
#left_menu ul li li.subcurrent > a,
#mobile_menu ul  li.rmhover > a,
#mobile_menu ul  li.current > a,
#mobile_menu ul  li a:hover{
	color:#f2d002 /*1aa2f6*/;
	}
#top_menu li.back,
#top_menu ul ul,
#Mega_menu li.back,
#Mega_menu ul ul{
	border-top-color:#f2d002;
	background:url(images/selected.png) no-repeat top center;padding-top:3px;
	}
.footer3{height:14px;background:#040404 url(images/footer3-bg.png) repeat-y center;}
.ls-thumbnail-hover{display:none;}

.tooltip2{display:none;background:url(images/tooltip.png) no-repeat 7px 0;padding-top:20px;float:right;}
.tooltip2>div{color:#060707;font-weight:400;background:#f2d002;padding:12px 10px;font:}
p:hover+.tooltip2{display:block;}

.link_module{margin:0;padding:0;}
.link_module li{display:block;margin:0;padding:0;border-bottom:1px #535354 solid;}
.link_module li a{display:block;color:#fff;line-height:31px;text-decoration:none;}
.link_module li:hover a{color:#f2d002;}

label{font:700 12px/23px arial,verdana,tahoma;color:#8f9194;}
input[type="text"],input[type="email"],textarea{width:201px;height:19px;padding:0 9px;font:12px/1.2 arial,verdana,tahoma;background:#8f9194;border:none;}
textarea{height:62px;resize:none;}
input[type="submit"],a[id*="cmdSubmit"]{float:right;display:block;width:67px;height:30px;margin-top:30px;border:none;background:#f2d002;font:700 12px/30px arial,verdana,tahoma!important;color:#060707!important;}

.newsletter_SignUp{background:url(images/inbox.png) no-repeat right top;overflow:hidden;}
.newsletter_SignUp>p{padding-right:110px;}
.newsletter_SignUp input[type="text"],.newsletter_SignUp input[type="email"]{width:145px;}

ul.banners{margin:0;padding:0;list-style:none;max-width:960px;}
ul.banners li{float:left;display:block;width:23.125%;padding-right:2.5%;}
ul.banners li img{width:100%;}
ul.banners li:last-child{padding:0;}

ul.carousel{margin:0;padding:0;list-style:none;overflow:hidden;}
ul.carousel li{float:left;padding-right:15px;text-align:center;line-height:30px;}
ul.carousel li:last-child{padding:0;}
